Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 21:29:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation majid ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  majid ali Bot:  Hi Majid Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588553206            01:16 AM, 11th Mar                     majid ali                    Yes...           01:17 AM, 11th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:17 AM, 11th Mar                     majid ali                    Hope u will call me           01:18 AM, 11th Mar                     majid ali                    Halo           01:18 AM, 11th Mar                   Hamza                   we request you to please elaborate your concern so that we can assist you accordingly with this.           01:18 AM, 11th Mar                     majid ali                    Its been 7 days i requested for a product return...           01:19 AM, 11th Mar                     majid ali                    Why no one calling me for the pick uo           01:19 AM, 11th Mar                     majid ali                    Up           01:19 AM, 11th Mar                     majid ali                    Halooo           01:20 AM, 11th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           01:20 AM, 11th Mar                     majid ali                    9639002353           01:21 AM, 11th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:23 AM, 11th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           01:24 AM, 11th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:24 AM, 11th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:25 AM, 11th Mar                   Hamza                   Is there anything else I can help you?            01:25 AM, 11th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226653